# Gunakan username “postgres” dan password “ifunggul”, untuk mengakses database postgresql
# Postgres
POSTGRES_USER=postgres
POSTGRES_PASSWORD=ifunggul

# PGAdmin
PGADMIN_DEFAULT_EMAIL=pgadmin4@pgadmin.org
PGADMIN_DEFAULT_PASSWORD=admin
PGADMIN_CONFIG_SERVER_MODE=False
